﻿.question .invalid {
  color: red;
}

.question .table {
  border-collapse: collapse;
}

  .question .table td {
    border: 1px solid #ccc;
  }

.question .percent {
  width: 2em;
  margin-right: 5px;
}

.question .number {
  width: 4em;
  margin-right: 5px;
}

.question .url {
  width: 400px;
  margin-right: 5px;
}

.question input.date {
  width: 6em;
  margin-right: 5px;
}

.question .group > .title {
  font-weight: bold;
}

.question textarea {
  /*width: 90%;*/
}

.choose > div {
  display: none;
}

.prefill-text {
  color: orange;
  font-weight: bold;
}

.question .prefill, .question input:checked .prefill {
  border: 1px solid orange;
}

#useronsamepagemessage {
  color: red;
  font-weight: bold;
}
/*
.question .group 
{
    padding-top: 40px;
}
*/

.highlight {
  background-image: url("/Style/img/information.png");
  background-repeat: no-repeat;
  background-position:right;
  padding-right:20px;
  padding-top:5px;
  padding-bottom:5px;
  background-size: 15px 15px;
  text-decoration:underline;
}

.all_none tr:first-child td {
  /* Something you can count on */
  height: 177px;
  white-space: nowrap;
}

.all_none tr:first-child td:not(:first-child) > div {
  transform: /* Magic Numbers */translate(25px, 170px)/* 45 is really 360 - 45 */ rotate(270deg);
  width: 0px;
}

.all_none td:not(:first-child) {
  padding: 8px 0px;
}

.all_none td:not(:first-child) label {
  min-width: 0px;
  margin-left: 18px;
}

.lateMessage {
  color: red;
  font-weight: bold;
  font-size: 20px;
}

.iconMargin {
 margin-top:5px;
}

.row-fluid .span10 {
    width: 80.468085%;
}